@charset "utf-8";
/* CSS Document */


/*========================================================*/
@media only screen and (max-width: 1199px) {

    .under_box {
        margin-left: 24%;
    }

    .sub_heading_book {
        text-align: center;
        margin-top: 15px;
        margin-bottom: 5px;
    }

    .under_box_book {
        margin-left: auto;
        margin-right: auto;
    }

    .under_box_heading02 {
        margin-left: 37.5%;
    }

    .under_box_heading03 {
        margin-left: 44.5%;
    }

    .footer_col01 {
        padding-bottom: 2%;
        padding-left: 0px;
        padding-right: 0px;
    }

    .footer_num_email{
        padding-left: 0px;
        padding-right: 0px;
    }

    .map_icon {
        padding-bottom: 74px;
        padding-right: 15px;
    }

}
/*========================================================*/

/*========================================================*/
@media only screen and (max-width: 1024px) {




}
/*========================================================*/


/*========================================================*/
@media only screen and (max-width: 991px) {

    .top_text {
        text-align: center;
    }

    .top_text02 {
        text-align: center;
    }
	
	.bottom_text02{
  text-align:center;
}


    .logo {
        margin-left: auto;
        margin-right: auto;
    }

    .navbar-nav {
        float:none;
        margin:0 auto;
        display: block;
        text-align: center;
    }

    .navbar-nav > li {
        display: inline-block;
        float:none;
    }

    .under_box {
        margin-left: 16%;
    }

    .body_div {
        position: relative;
        z-index: 1000;
        margin-top: 6%;
    }

    .under_box_heading {
        margin-left: auto;
        margin-right: auto;
    }

    .under_box_heading02 {
        margin-left: auto;
        margin-right: auto;
    }

    .under_box_heading03 {
        margin-left: auto;
        margin-right: auto;
    }

    .footer_logo{
        margin-left: auto;
        margin-right: auto;
    }

    .social_icon_div{
        margin-left: 44%;
    }

    .social_icon{
        float:none !important;
        margin-left: auto;
        margin-right: auto;
        display: inline;
        padding-right: 5px;
    }

    .address {
       text-align: center;
    }

    ul{
        padding-left: 0px !important;
    }

    ul li{
        text-align: center;
        padding-left: 0px;
        list-style: none;

    }

    #slider-control img {
        padding-top: 140px;
        margin: 0 auto;
    }


    .cate_col_detail{
        margin-bottom: 3%;
        text-align: center;
    }

    .under_box_sub_heading_detail {
        margin-left: auto;
        margin-right: auto;
    }
	
	.com_name{
		text-align:center;
                display: none;
	}
        
        .com_name1{
        text-align: center;
    }



}


/*========================================================*/


/*========================================================*/
@media only screen and (max-width: 768px) {

    .slider_text_div {
        position: relative;
        z-index: 1000;
        margin-top: -30%;
    }

}
/*========================================================*/



/*========================================================*/
@media only screen and (max-width: 640px) {

    .logo {
        margin-left: 0px !important;
        position: relative;
        z-index:1000;
    }

    .slider_text_div {
        display: none;
    }

    .navbar_col{
        margin-top: -80px;
    }

    .number {
        text-align: center;
        margin-top: 10px;
    }

    .sub_heading {
        text-align: center;
    }

    .under_box_sub_heading {
        margin-left: auto;
        margin-right: auto;
    }

    .cate_text{
        text-align: center;
    }

    .cate_col{
        margin-bottom: 10%;
    }

}
/*========================================================*/


/*========================================================*/
@media only screen and (max-width: 480px) {

    .navbar-nav > li {
        display: block;
        float:none;
    }

    .navbar-toggle {
        position: relative;
        float: right;
        padding: 9px 10px;
        margin-top: -26px;
        margin-right: 15px;
        margin-bottom: 8px;
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
    }

    .navbar_col{
        margin-top: -49px;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: #e7e7e7;
        margin-top: 31px;
    }

    .logo {
        margin-left: 0px !important;
        position: relative;
        z-index:1000;
    }

    .slider_text_div {
        display: none;
    }

    .number {
        text-align: center;
        margin-top: 10px;
    }

    .sub_heading {
       text-align: center;
    }

    .under_box_sub_heading {
        margin-left: auto;
        margin-right: auto;
    }

    .cate_text{
        text-align: center;
    }

    .cate_col{
        margin-bottom: 10%;
    }

    #slider-control img {
        padding-top: 108px;
        margin: 0 auto;
    }

    .social_icon_div {
        margin-left: 36%;
    }

    .inner_top_heading {
        margin-top: 40px;
        font-size: 40px;
        color: #fff;
        font-weight: 400;
    }

    .inner_top_p {
        font-size: 12px;
        color: #fff;
        font-weight: 400;
    }

}
/*========================================================*/


/*========================================================*/
@media only screen and (max-width: 360px) {

    .top_text {
        text-align: center;
        font-size: 13px;
    }

    .social_icon_div {
        margin-left: 37%;
    }

    .cate_col_detail{
        margin-bottom: 15%;
        text-align: center;
    }

}
/*========================================================*/


/*========================================================*/
@media only screen and (max-width: 320px) {



}
/*========================================================*/


@media only screen and (min-width: 991px) {
    .com_name1{
        display: none;
    }
}